Support » Installing WordPress » 500 error on New installation 2.3

  • Resolved Colt15

    (@colt15)


    I’ve looked around the forum for other issues with 2.3 installations it seems to relate to upgrades from 2.2 to 2.3

    I’m a first time wordpress installer. I’ve got everything right such as databases, passes etc. and I still got the 500 internal server error. Does anyone know how to resolve this?

    What should I do to get 2.3 installed?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘500 error on New installation 2.3’ is closed to new replies.